<div>
    <h2 id="1"><strong>互いを尊重し合いましょう</strong></h2>
    <p>
        Guildionでは、互いの人間性を尊重し合うことこそが、良い人間関係を構築する基本だと考えています。
    </p>
    <p>
       メンバーは皆人間です。それぞれ、様々な性格や特性、考えを持っています。
    </p>
    <p>
        あくまでGuildionはインターネットコミュニティーサービスなので、人間性を全て把握できるものではないのです。
    </p>
    <p>
        そのため、もし自分に合わないと思った人が居ても、決して傷つけてはいけません。なぜなら、たまたまあなたが悪いと感じてしまう点が多かっただけで、相手のことを決めつけられるほどの十分の情報を把握していないからです。
    </p>
    <p>
        互いには良い点・悪い点が共存していることを念頭に置いて、円滑なコミュニティーを築いて行きましょう。
    </p>

    <br/>

    <h2 id="2"><strong>楽しさを共有しましょう</strong></h2>
    <p>
        Guildionはギルドを作ることで、インターネットの様々な楽しみをみんなとよりリアルタイムで共有できます。
    </p>
    <p>
        特に動画の共有に特化していますが、動画以外のコンテンツも共有できます。
    </p>
    <p>
        インターネットは独りで使うものという常識が強く根付いていますが、Guildionはその常識を塗り替えられると信じています。
    </p>
    <p>
        ぜひ、Guildionでみんなとリアルタイムでインターネットを楽しみましょう。
    </p>

    <br/>

    <h2 id="3"><strong>誰かを傷つけてしまうことは話題にしないようにしましょう</strong></h2>
    <p>
        ギルド内には多くのメンバーが所属することもあります。
    </p>
    <p>
        そのパブリックなチャンネルで誰かの陰口を載せてしまえば、メンバー全員が直接確認したことのない人間に対して悪い印象を抱いてしまいます。
    </p>
    <p>
        Guildionは誰かを傷つけるためのサービスではありません。
    </p>
    <p>
        絶対に誰かを傷つけてしまうような発言をしないようにしましょう。
    </p>

    <br/>

    <h2 id="4"><strong>個人情報には気を付けましょう</strong></h2>
    <p>
        ギルド内に仲の良い友達ができたとしても、個人情報の管理には手を抜かないようにしましょう。
    </p>
    <p>
        日本語には「親しき仲にも礼儀あり」ということわざがあります。
    </p>
    <p>
        個人情報の管理は自己責任であるがゆえに、決して共有して良い内容ではありません。
    </p>
    <p>
        また誰かの個人情報をばらまくような、投稿もしないようにしましょう。
    </p>
    <p>
        Guildionは個人情報を尊重しています。そのためGuildionは誰かのプライバシーを傷つけるサービスではないのです。
    </p>

    <br/>

    <h2 id="5"><strong>嫌がらせはやめましょう</strong></h2>
    <p>
        Guildionはブロックやミュート、キック、バンなどの他人やコンテンツとの距離を取るためも機能があります。
    </p>
    <p>
        メンバーそれぞれ様々な感性があります。
    </p>
    <p>
        そのメンバー同士の感性を尊重し、距離を取られるようなアクションを受け取られたら、しっかりその状態を認め距離を取りましょう。
    </p>
    <p>
        あなたに合うメンバーは他にもいるはずです。
    </p>
    <p>
        また嫌がらせやハラスメントに該当するようなコンテンツ等やアカウント等は削除または制限の対象となります。
    </p>
    <br/>
</div>
